
	<?php
	/*
	* =======================================================================
	* CLASSNAME:        mailusers
	* DATE CREATED:  	13-03-2014
	* FOR TABLE:  		mailusers
	* PRODUCED BY:		HEZECOM UltimateSpeed PHP CODE GENERATOR
	* AUTHOR:			Hezecom (http://hezecom.com) info@hezecom.net
	* IMPORTANT:		
	* 'post()' is a defined function located @ lib/funtions.php
	* =======================================================================
	*/
	if(!defined('VALID_DIR')) die('You are not allowed to execute this file directly');
	//Begin class
	
	class mailusers
	{
	public $uid;
	public $cfname; 
	public $clname; 
	public $cusername; 
	public $cpassword; 
	public $cbirthday; 
	public $cgender; 
	public $cphone; 
	public $cemail; 
	public $clocation; 
	public $rdate; 
	public $user_image; 
	
	//Constructor
	public function __construct()
	{
	$this->uid = isset($uid);
	$this->cfname = isset($cfname);
	$this->clname = isset($clname);
	$this->cusername = isset($cusername);
	$this->cpassword = isset($cpassword);
	$this->cbirthday = isset($cbirthday);
	$this->cgender = isset($cgender);
	$this->cphone = isset($cphone);
	$this->cemail = isset($cemail);
	$this->clocation = isset($clocation);
	$this->rdate = isset($rdate);
	$this->user_image = isset($user_image);
	}
	}